---
group:
  name: yalantis
  description: ''
  projects:
  - name: side-menu.android
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ucrop
    description: ''
    mirrorRelease: false
    topic: ''
  - name: context-menu.android
    description: ''
    mirrorRelease: false
    topic: ''
